package Hashmap.Autovermietung;

public class Kunde {
	private String name;
	
	public Kunde(String name) {
		
		this.name = name;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	
	
}
